#nav {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: left;
}
#nav li {
	float: left;
	position: relative;
	padding: 80px 0 0;
	margin: 0;
	display: inline;
	background: none;
}
#nav li a {
	display: block;
	font-size: 18px;
	line-height: 30px;
	font-weight: 300;
	text-decoration: none;
	text-transform: lowercase;
	color: #505050;
	padding: 0 15px;
	white-space: nowrap;
}
#nav li ul {
	margin: -6px 0 0;
	padding: 5px 0 10px;
	width: 175px;
	background: #FFFFFF;
	border-bottom: 3px solid #FF0000;

	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
}
#nav li li {
	float: none;
	display: inline;
	margin: 0;
	padding: 0;
}
#nav li:hover a {
	color: #FF0000;
}
#nav li:hover li a {
	background: url(../images/page/bullet.gif) no-repeat left top;
	font-size: 14px;
	line-height: 16px;
	white-space: normal;
	text-transform: none;
	color: #505050;
	padding: 5px 5px 9px 26px;
}
#nav li li a:hover {
	color: #FF0000;
	text-decoration: underline;
}
#nav li:hover ul, li.over ul {
	display: block;
}
